<?xml version="1.0" encoding="UTF-8" ?>
<user_settings>
  <last_save_with_free_edition val="false"/>
  <recent_website_index val="0"/>
  <last_successfull_publication val=""/>
  <last_fs_image_folder val="G:/Photos papa gîte"/>
  <last_fs_file_folder val=""/>
  <last_fs_site_backup_folder>
    <last_fs_site_backup_folder key="site0" val="G:/Sauvegarde site/"/>
  </last_fs_site_backup_folder>
  <custom_connexion_settings>
    <dynamic_page_id_modification val="1l5gg374r4hex3"/>
    <host_code val="custom"/>
    <extended_site_path val="web_acappella(x)"/>
    <nb_sites val="3"/>
    <enabled_multisite val="true"/>
    <type_publication val="0"/>
    <local_path val=""/>
    <ftp_settings>
      <host val="ftp.legitedelaguiole.com"/>
      <port val="21"/>
      <passive_mode val="true"/>
      <login val="legitedelaguiol"/>
      <password encrypted="true"  val="e1b7e808884b4ac91c08cb1d7c369604"/>
      <path val=""/>
    </ftp_settings>
    <internet_adress val="http://www.legitedelaguiole.com"/>
    <sql_settings>
      <enabled val="true"/>
      <host val="sql2"/>
      <port val="3306"/>
      <database val=""/>
      <login val="legitedelaguiol"/>
      <password encrypted="true"  val="a9c28a7adc95a08df9a170578268d82f"/>
      <htaccess_protection val="true"/>
    </sql_settings>
    <use_custom_mail_function val="false"/>
    <custom_mail_function val="$headers=&quot;Content-Type: text/plain; charset=utf-8&quot;;
if (mail($to,$title,$content,$headers))
{
return true;
}
setError(&quot;Error !!&quot;);
return false;"/>
    <encoding_mail val="utf8"/>
  </custom_connexion_settings>
  <host_code val="custom"/>
</user_settings>
